"FMPluginExample 1" = "WaEv1nnYYnn";

"FMPluginExample 102" = "WavEv_GetVersion( 0 )";
"FMPluginExample 103" = "WavEv_SetRegistration( RegisteredTo ; Product ; LicenseType ; Users ; RegistrationCode )";
"FMPluginExample 104" = "WavEv_AddOneTimeEvent( EventType ; EventName ; FileName ; ScriptName ; Timestamp ; Tokens )";
"FMPluginExample 105" = "WavEv_RunScript( FileName ; ScriptName ; Tokens )";
"FMPluginExample 106" = "WavEv_AddEveryEvent( EventType ; EventName ; FileName ; ScriptName ; Hours ; Minutes ; Seconds ; Tokens )";
"FMPluginExample 107" = "WavEv_AddDailyEvent( EventType ; EventName ; FileName ; ScriptName ; Hours ; Minutes ; Seconds ; Tokens )";
"FMPluginExample 108" = "WavEv_AddWeeklyEvent( EventType ; EventName ; FileName ; ScriptName ; Hours ; Minutes ; Seconds ; DaysOfWeek ; Tokens )";
"FMPluginExample 109" = "WavEv_AddMonthlyEvent( EventType ; EventName ; FileName ; ScriptName ; Hours ; Minutes ; Seconds ; DaysOfMonth ; Tokens )";
"FMPluginExample 110" = "WavEv_AddYearlyEvent( EventType ; EventName ; FileName ; ScriptName ; Hours ; Minutes ; Seconds ; DayMonth ; Tokens )";
"FMPluginExample 111" = "WavEv_RemoveEvent( EventName )";
"FMPluginExample 112" = "WavEv_GetEventCount( 0 )";
"FMPluginExample 113" = "WavEv_EnableEventsByName( EventName )";
"FMPluginExample 114" = "WavEv_DisableEventsByName( EventName )";
"FMPluginExample 115" = "WavEv_AllowEventsByType( EventType )";
"FMPluginExample 116" = "WavEv_DisallowEventsByType( EventType )";
"FMPluginExample 117" = "WavEv_GetTokenData( TokenNumber ; EventName )";
"FMPluginExample 118" = "WavEv_GetTokenCount( EventName )";
"FMPluginExample 119" = "WavEv_GetEventInfo( EventName ; EventParameter )";
"FMPluginExample 120" = "WavEv_GetAllEventsInfo( EventParameter )";
"FMPluginExample 121" = "WavEv_SendEmailSettings( EventName ; To ; From ; CC ; BCC ; Subject ; Body ; Attachments ; Server )";
"FMPluginExample 122" = "WavEv_SendEmail( To ; From ; CC ; BCC ; Subject ; Body ; Attachments ; Server )";

"FMPluginExample 128" = "Waves in Motion - Events";
"FMPluginExample 129" = "Provides functions to schedule events to occur periodically, once, or now. An Event can execute a script, open a file or send an email message. See the documentation or our website at wmotion.com. Version 4.06";
"FMPluginExample 130" = "Waves in Motion - Events - Too Many installed Copies";
"FMPluginExample 131" = "Waves in Motion - Events - Illegal Registration";

"FMPluginExample 500" = "Please enter a formatting string for all text processed by XMpl_UserFormatNumber";
"FMPluginExample 501" = "1-(###)-###-####";

"FMPluginExample 1001" = "One ";
"FMPluginExample 1002" = "Two ";
"FMPluginExample 1003" = "Three ";
"FMPluginExample 1004" = "Four ";
"FMPluginExample 1005" = "Five ";
"FMPluginExample 1006" = "Six ";
"FMPluginExample 1007" = "Seven ";
"FMPluginExample 1008" = "Eight ";
"FMPluginExample 1009" = "Nine ";

"FMPluginExample 1010" = "Ten ";
"FMPluginExample 1011" = "Eleven ";
"FMPluginExample 1012" = "Twelve ";
"FMPluginExample 1013" = "Thirteen ";
"FMPluginExample 1014" = "Fourteen ";
"FMPluginExample 1015" = "Fifteen ";
"FMPluginExample 1016" = "Sixteen ";
"FMPluginExample 1017" = "Seventeen ";
"FMPluginExample 1018" = "Eighteen ";
"FMPluginExample 1019" = "Nineteen ";

"FMPluginExample 1020" = "Twenty ";
"FMPluginExample 1030" = "Thirty ";
"FMPluginExample 1040" = "Forty ";
"FMPluginExample 1050" = "Fifty ";
"FMPluginExample 1060" = "Sixty ";
"FMPluginExample 1070" = "Seventy ";
"FMPluginExample 1080" = "Eighty ";
"FMPluginExample 1090" = "Ninety ";

"FMPluginExample 1100" = "One Hundred ";
"FMPluginExample 1200" = "Two Hundred ";
"FMPluginExample 1300" = "Three Hundred ";
"FMPluginExample 1400" = "Four Hundred ";
"FMPluginExample 1500" = "Five Hundred ";
"FMPluginExample 1600" = "Six Hundred ";
"FMPluginExample 1700" = "Seven Hundred ";
"FMPluginExample 1800" = "Eight Hundred ";
"FMPluginExample 1900" = "Nine Hundred ";

"FMPluginExample 9004" = "Thousand ";
"FMPluginExample 9007" = "Million ";
"FMPluginExample 9010" = "Billion ";

"FMPluginExample 9900" = "No Cents ";
"FMPluginExample 9901" = "Cent ";
"FMPluginExample 9902" = "Cents ";
"FMPluginExample 9903" = "and ";
"FMPluginExample 9904" = "Dollar ";
"FMPluginExample 9905" = "Dollars ";
"FMPluginExample 9906" = "-";
